@media screen and (max-width: 480px) {
	#global-partners li{width:34%; border-left:none; margin-bottom:20px;}
	#global-partners li:first-child{border-left:none;}
	.loan-offers .button1{padding:10px; line-height:normal;}
}

@media screen and (max-width: 767px) {
	#mc_embed_signup .button{border-radius:3px!important;}
	.banner img.desk{display: none}
	header .lang_selector {	display: block; color: #7C4017;
font-weight: 600;
font-size: 14px; right: 50px;
position: absolute;
top: 12px;}
	header .lang_selector .lang-sel ul li a{color: #7C4017;}
.banner img.mobile{display: block; }

.banner > .container .row .tbl .cell.col-lg-4.col-md-4.bannerColumn.ng-scope {
    padding: 0;
}	
	.gl-banner{background-image: url(../images/mobile/gold_banner_mob.png)!important;}
	.pers_banner{background-image: url(../images/mobile/img-banner-pl.jpg)!important;}	
	.bus_banner{background-image: url(../images/mobile/bus_banner.jpg)!important;}	 
	.inner_banner p{width: 100%;}
	.car_banner{background-image: url(../images/mobile/car_banner.jpg)!important;background-size: 100% auto;}
	.cri_banner{background-image: url(../images/mobile/cri_banner.jpg)!important;}
	.be-our-partner{background-image: url(../images/mobile/be-our-partner.jpg)!important;}
	.img-banner-hl{background-image: url(../images/mobile/img-banner-hl.jpg)!important;}
	.ownBusiness{background-image: url(../images/mobile/bg.jpg)!important;} 
	.insurance_banner{background-image: url(../images/banks_logos/insurance_banner.jpg)!important;} 
	.whyUs h3:after{background-position: center;}
	
	.inner_banner p{text-align: center}
	.inner_banner{text-align: center}
	.inner_banner a.button1 {
  clear: both;
  display: inline-block;
  float: none;
  margin-left: auto;
  margin-right: auto;
}
	
	.home_poage .whyUs .whyUsContents {
  float: left;
  margin-top: 26px;
} 
.home_poage .whyUs {
  padding: 38px 0 30px;
} 
ul.footerLinks li a {
  line-height: normal;
} 
	.footerContact h5 {
  margin-bottom: 9px;
}
	.footerTop .cell a{margin: 0px;}	
	
}

@media screen and (max-width: 992px) {
	nav ul li.calculateLoanBtn a{margin-top:0;}
	.scroll-to-fixed-fixed{width:100%!important; box-shadow:0 0 5px rgba(0,0,0,.5);}
	.inner_banner{position:relative;}
	.inner_banner:before{position: absolute; top: 0; left: 0; width: 100%; height: 100%; content: ''; background: rgba(0,0,0,.2);}	
}

@media screen and (min-width:768px) and (max-width: 992px) {
	#mc_embed_signup .button{width:auto!important;}
	.inner_banner .col-sm-4{width:55%;}
	.inner_banner h2, .inner_banner p{color:#fff;}
	.finance_available_1 > p{min-height:46px;}
	.blog_section .homepost-heading > p{font-size:13px;}
	.blog_section .homepost-heading h2{min-height:48px;}
	.blog_section .homepost-heading{padding:25px 10px 35px;}
}

@media screen and (min-width:1024px) and (max-width: 1150px) {
	.home_capt{width:70%;}
	.inner_banner .col-sm-4{width:55%;}
	.inner_banner{padding:5% 0; min-height:inherit; background-size:100% auto; background-repeat:no-repeat;}
	.inner_banner p{margin-top:15px;}
	.inner_banner a.button1{margin-top:20px;}
}

 
@media ( max-width:767px ) {
.banner .form li {
 
  margin: 2px 0;
  
}	
.home_poage .form li .inputText {
  font-size: 12px;
  height: 24px;
  padding: 0 7px;
}
	.form li label {
  font-size: 11px;
  margin-bottom: 0;
} 
.banner .form li .formOptionsWidget {margin-top: 0;}
.banner .form li .select_loan {margin: 4px 0 0;}
	
	.footerTop {
		padding: 10px 0;}
	
	.footerTop .footerTopColumn {
    float: left;
		margin-bottom: 6px;}
	.footerContact h5 {
	margin-bottom: 4px;
} 
	body .footerTop #mc_embed_signup label {
	
	padding-bottom: 0px;margin-bottom: 0px;
 
}
	.copyright p {
	font-size: 11px;
} 
	.footerBottomColumn {margin-bottom: 5px;} 
	
	
	
	body .ownBusiness { 
background-attachment:initial!important;
background-image: url("../images/bg.jpg") !important;
background-size:100% 348px!important;
background-repeat: no-repeat!important;
padding: 10px 0!important;
}
body .ownBusiness h3.text-center {
font-size: 15px;
}
body .ownBusiness h3 span {
padding-bottom: 8px;
}
body .ownBusinessContents {
margin-top: 7px;
}
body .ownBusinessContents p {
font-size: 13px;margin-bottom: 2px;
}
body .ownBusinessContents .aplNwBtnCntr {
padding-top: 10px;
}  
	body  .ownBusiness .aplNwBtn {
font-size: 14px;
line-height: 26px;
min-height: 32px;
padding: 0 30px;
} 
	
.be-our-partner h2, .be-our-partner p, .be-our-partner a {
	text-align: right;
	float: right !important;
} 	
	
	#global-partners li img {
  max-width: 100%;
  width: 100%;
} 
	.canculatorCntr {
  display: inline-block;
  height: 100%;
  width: 100%;
} 
	
	
	
	.cell.col-sm-4.vAlignTop.footerTopColumn {
 
  padding: 0 6px;
  width: 50%;
} 
	.vAlignTop.footerTopColumn .footerLinks li {
  margin: 0;
  width: 100%;
}
	.cell.col-sm-4.footerTopColumn.text-center {
  padding: 0 6px;
}  
	
	
	.ownBusinessContents p a, .ownBusinessContents p a:focus{color: #FFF;font-weight: 700;}	 
	.footerContact h5 {
  color: #000;
  font-size: 12px;
  margin-bottom: 15px;
  margin-top: 2px;
} 

.partner_button {
  background-color: #cf171f;
  color: #fff;
  display: block; 
  padding: 4px 0;
  text-align: center;
  text-transform: capitalize;
} 
	.partner_button:hover, .partner_button:focus{color: #FFF;opacity: 0.8;} 
	.calcultor_home .laptop {
  padding: 20px 0 0;
}
	.calcultor_home .applyNowBtnCntr {
  margin-top: 0;
}
.cell.text-center.home_filer_left {
  padding-bottom: 0;
} 
	.calcultor_home .loanCalculatorTab {
  
  margin-bottom: 20px;
   
		
} 
	 	
.partner_button {
  border-radius: 0;
  font-size: 12px;
  padding: 3px 6px;
  position: fixed;
  right: -40px;
  top: 132px;
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg); 
  width: 102px;
  z-index: 99999;
  
} 
	/*.banner_cols {
  float: left;
  position: relative;
  width: 100%;
}
	
	.banner_cols img {width: 100%;}*/
	
	.home_poage .form li .inputText {
  font-size: 12px;
  height: 33px;
  padding: 0 7px;
} 
}

@media ( max-width:480px ) {
.home_poage .whyUs .whyUsContents {
  float: left;
  margin-top: 26px;
  width: 100%;
} 	
	
}
